FreeTDS API

Loading...
Searching...
No Matches
Public Attributes | List of all members
tds_microsoft_dbdaterec2 Struct Reference

## Public Attributes
DBINT | day
DBINT | dayofyear
DBINT | hour
DBINT | minute
DBINT | month
DBINT | nanosecond
DBINT | quarter
DBINT | second
DBINT | tzone
DBINT | week
DBINT | weekday
DBINT | year

The documentation for this struct was generated from the following file:

- include/sybdb.h